<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c854a80b26927e671bb47dec03b2a87c">
  <dict>
    <!--2023-02-11 09:57:05.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 09:57:05.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
